---
name: Darwin Sanoy
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/solutions-architect/">Staff Solutions Architect,
  Alliances</a>
reports_to: jonathan-fullam
picture: DarwinAvatar.png
twitter: DarwinTheorizes
linkedin: darwinsanoy
gitlab: DarwinJS
departments:
- Customer Success
- Alliances
expertise: |
  <li><a href="https://about.gitlab.com/handbook/engineering/workflow/code-review/#mentor">Mentor</a> and <a href="https://about.gitlab.com/handbook/engineering/workflow/code-review/#maintainer">Maintainer</a> of <a href="https://about.gitlab.com/handbook/engineering/workflow/code-review/#maintainer">Guided Explorations Maintainer</a></li>
  <li><a href="https://docs.gitlab.com/ee/ci/yaml/">GitLab CI / CD</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.microsoft.com/en-us/powershell/">PowerShell</a>, <a href="https://docs.microsoft.com/en-us/windows-server/">Windows Server</a> <a href="https://aws.amazon.com/cloudformation/">AWS CloudFormation and IaC</a> <a href="/company/team/structure/#mentor">Mentor Internal to GitLab</a></li>
  <li>Amplify The Impact Of Your Expertise (Personal Branding, Conference Speaking, Blogging, Social, etc) <a href="/company/team/structure/#mentor">Mentor Internal to GitLab</a></li>  
story: 'Darwin is a tool maker at heart. He has enjoyed many years in multiplatform
  and cloud deployment automation. His current professional passions are DevOps, the
  Cloud and CI/CD Automation. When he isn''t on the trail trying to break his mountain
  bike, he''s in the garage fixing or tuning it - using tools ;)

'
